Subject: CCL: calculating a large transition metal complex

From: "이원준" <mathew97(at)hanmail.net>
Date: Wed, 31 Mar 2004 17:27:14 +0900 (KST)

Hi,

I am trying  to optimize and eventually calculate nmr shift of a large metal complex

my complex is consisted with 33 Carbon, 2 Bromide and Cobalt. However,

I can't seem to find the right method and right basis set for the calculation.

I can say that i really don't have much knowledge about calculation...

i've tried hf/lanl2dz and b3lyp/lanl2dz,.. but the calculation just stops..

is my complex too big for the methods that i've tried?

Thank you very much in advance

Regards,

Matt Rhee from Korea

"?l8. @NEM3], Daum" http://www.daum.net  !:Fr;}>24B 9+7a GQ8^@O3]!;

GA8.9L>v 8^@O =a:8n?d?
:|8% @|<[,Fm8.GQ 1b4I@G 3*88@G 0mG00] 8BCc 8^@O!